
.features-icons .features-icons-item:hover .features-icons-icon img {
	transform: scale(1.1);
}
.whatsapp-float {
	position: fixed; bottom: 20px; left: 20px;
	background: #59CF65; padding: 12px 14px 14px;
	border-radius: 50%; z-index: 99;
}
.whatsapp-float:hover {opacity: 0.7;}
.whatsapp-float img {display: block}

.bg-main {background: #a6cd59;}
.features-icons-icon i {color: #a6cd59;}

.text-red, .text-red a {color: red!important;}
.text-black {color:  #333!important;}
strong.text-red {font-size: 120%; }

@media (max-width: 768px) {


.pt-5, .py-5 {
    padding-top: 8rem!important;
}

}